## libversion-compare-perl 0.14

=== debian/changelog ===
libversion-compare-perl (0.14-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.
  * Apply multi-arch hints. + libversion-compare-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 22:16:02 +0000

libversion-compare-perl (0.14-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:09:08 +0100

libversion-compare-perl (0.14-1) unstable; urgency=low

  * Initial release. (Closes: #901638)

 -- Robert James Clay <jame@rocasa.us>  Sat, 16 Jun 2018 20:14:50 -0400
