=== debian/control ===
Source: libversion-compare-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libversion-compare-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libversion-compare-perl.git
Homepage: https://metacpan.org/release/Version-Compare
Testsuite: autopkgtest-pkg-perl

Package: libversion-compare-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for comparing version strings
 Version::Compare can be used to compare version strings; returning the bigger
 of the two numerical values or comparing two unix-style version strings and
 setting a return code indicating which is larger or if they are equal.
