=== debian/watch ===
version=4
https://metacpan.org/release/Version-Compare   .*/Version-Compare-v?@ANY_VERSION@@ARCHIVE_EXT@$
